@media (max-width: 1280px) {
    .header_main {
        width: 100%;
        top: 150px;
        bottom: 50px;
    }

    .header_main .bt-title {
        margin: 0px auto;
    }

    .header_main img {
        margin: 10px auto !important;
    }

    .header_main .bt-introtext {
        font-size: 1.3em;
        margin: 20px auto;

    }
}

@media (max-width: 1280px) {
    .header_main > div > #btcontentslider100 {
        padding: 10px;
    }
    .header_main .bt-title {
        font-size: 1.5em;
    }
}

@media (min-width: 981px) and (max-width: 1199px) {
    .logo-klein {
        display: inline-block;
    }

    .logo-gross {
        display: none;
    }

}

@media (max-width: 767px) {
    header {
        height: 104px;
    }

    .page-header > h1, .page-header > h2
     {
        font-size: 2em !important;
     }
    .container {
        padding: 0 20px;
    }

    .menueleiste > .container {
        padding: 0px;
    }
    .menueleiste > .container > .logo-gross,
    .menueleiste > .container > .logo-klein {
        margin-left: 10px;
    }

    .spruchbg h1 {
        font-size: 2em;
    }

}

@media (max-width: 425px) {
    .header_main {
        bottom: 30px;
    }
    .header_main .slides_container {
        padding: 0px !important;
    }
    .header_main .slides_container div {
        padding: 0px !important
    }

    .header_main > div > #btcontentslider100 {
        padding: 10px;
    }

    .header_main h3 {
        font-size: 2em;
    }

    .header_main .bt-title {
        font-size: 1em;
    }

    .header_main img {
        margin: 10px !important;
    }

    .header_main .bt-introtext {
        display: none;
    }

}

@media (max-height: 425px) {
    header {
        height: 102px !important;
    }

    .header_main {
        display: none !important;
    }
}
